# Uses of Class
org.snpeff.ped.PlinkMap

Packages that use PlinkMap
Package
Description
org.snpeff.ped

## Uses of PlinkMap in org.snpeff.ped

Methods in org.snpeff.ped that return PlinkMap
Modifier and Type
Method
Description
`PlinkMap`
PedFileIterator.`getPlinkMap()`
`PlinkMap`
PedPedigree.`getPlinkMap()`
Constructors in org.snpeff.ped with parameters of type PlinkMap
Modifier
Constructor
Description
``
`PedEntry(PlinkMap plinkMap, String line)`
``
`PedEntry(PlinkMap plinkMap, String familyId, String id, String fatherId, String motherId, Sex sex, double phenotype, String[] genotypes)`